.party-list .richtxt-img {
    margin-top:3px;
    max-width: 70px;
    max-height: 55px;
}
.party-list-flag {
    color:#888;
    font-size:12px;
    margin-left:3px;
}

.party_table {
    margin-top:10px;
    width:100%;
    border:0;
    font-size:14px;
    color:#666;
}
.party_table td {
    padding:3px 0;
}
.party_table td.key {
    width:75px;
    text-align:right;
}

.party-picture-list .list-thumb-item,
.party-picture-list .list-thumb-img {
    height:120px; 
}

.party-comment-list > li {
    background:#FFF;
    border:1px solid #ddd;
    margin-bottom:10px;
    font-size:14px;
}
.party-comment-list > li:last-child {
    margin-bottom:0;
}
.party-comment-list .question .content {
    padding:10px 10px 0;
    color:#555;
}
.party-comment-list .question .info {
    position: relative;
    padding:10px;
    color:#808080;
}
.party-comment-list .question .info span.posttime { 
    position: absolute;
    right:10px;
}
.party-comment-list .answer {
    border-top:1px solid #ddd;
}
.party-comment-list .answer .content {
    padding:10px;
    color:#555;
}
.party-comment-list .answer .content .author {
    color:#AC0000;
}
.party-comment-list .answer .content .noreply {
    color:#808080;
}